Subject: [Pkg-cacti-maint] Hello Dearest,

From: Melanie Adebayo <[email-masked]>
Date: Thu, 8 Mar 2018 23:15:18 +0900 (JST)

Hello Dearest,

Thanks for your attention and I pray that my decision to  contact you will be given genuine approval.I crave your permission to introduce myself. l am Miss.Melanie Adebayo, the only daughter of late Chief George Adebayo, I humbly write to solicit for your partnership and assistance in the transfer and investment of my inheritance funds in your country from my late father's bank account who died mysteriously.The amount he left for me is ($7.5m) Please if I can trust in your sincerity and honesty to help me, I will give you 20% of the total fund, including any expenses during the cause of your help.

Once you accept to
 assist me in this transaction, I will be giving you more details.

I will be expecting to hear from you soon.

Thanks Warm Regards

Miss.Melanie
 Adebayo